#table_wrapper #reportTable {
    width: 100% ;
    /* background-color: green ; */
}

#table_wrapper #reportTable #ElipseDataLong {
    max-width: 10vw ;
    overflow: hidden ;
    text-overflow: ellipsis ;
    white-space: nowrap ;
}

#table_wrapper #reportTable #ElipseDataShort {
    max-width: 5vw ;
    overflow: hidden ;
    text-overflow: ellipsis ;
    white-space: nowrap ;
}